# Profile quiet mode request

A decision block that requests that a managed/work profile should enable or disable quiet mode, i.e. pause apps.

The fiber will proceed immediately without pause.

If user credentials is needed to disable quiet mode then the block proceeds thought the NO path, and a confirm credential screen will be shown unless no credentials is checked. Use the Profile quiet mode enabled block await a change in quiet mode.

The block will fail if Automate is running in the managed/work profile, i.e. it can’t quiet itself.

Note! This feature requires Android 9+.

## Input arguments

- Quiet mode — whether to enable or disable quiet mode.
- No credentials — whether skip request if disabling requires user credentials, ignored if enabling. (Android 11+)